--- # Projects YAML

Services:
  url: "/projects/services"
  src: "/emoji/crt_blue_screen.svg"
  alt: "A CRT blue screen emoji"
  description: >
    Here is a list of some of the services I host.
    Some of them, because a few I keep to just myself.

Streaming:
  url: "/projects/streaming"
  src: "/emoji/twitch-logo.png"
  alt: "Twitch logo"
  description: >
    I stream regularly now! Mostly Beat Saber workouts.
    If you're interested in that, here are some associated links!

Poetry:
  url: "https://write.as/a-letter-to-the-void"
  new_tab: true
  src: "/emoji/pen.svg"
  alt: "Pen emoji"
  description: >
    Sometimes, I write poetry. It's not always the 
    happiest, but I am proud of it. It would mean a lot to me if 
    you took a look!

Blog:
  url: "https://werefox.dev"
  new_tab: true
  src: "/emoji/page_with_pencil.svg"
  alt: "Paper with a pencil emoji"
  description: >
    I don't update it too often, but I do also maintain
    a blog! You can follow it to keep up with what I'm doing as well!

Programming:
  url: "https://gitea.werefox.dev/shadow8t4"
  new_tab: true
  src: "/emoji/laptop.svg"
  alt: "Laptop emoji"
  description: >
    Much like this site, sometimes I program things!
    Gotta at least try and put that Comp. Sci. degree to good use!

"Non-public Stuff":
  url: "/projects/private"
  src: "/emoji/no_entry.svg"
  alt: "No entry emoji"
  description: >
    Here are some other things that I host for myself,
    some of these can be accessed on the internet, but I only give 
    myself login access, and I have no plans on giving access to the 
    public.

"Other Stuff":
  url: "/projects/other"
  src: "/emoji/asterisk.svg"
  alt: "Asterisk emoji"
  description: >
    Here are just some other little things I've done
    that don't really fit in any specific category.
